import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::RoboMaker::RobotApplicationVersion</code> resource creates an AWS RoboMaker robot version.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-robomaker-robotapplicationversion.html">the AWS Docs</a>
*/
export function robotApplicationVersion(robotApplicationVersionProps) {
    return new AwsResource('AWS::RoboMaker::RobotApplicationVersion', robotApplicationVersionProps, { ApplicationVersion: 'ApplicationVersion', Arn: 'Arn' });
}
